[HELP] Error with QTGMC Vapoursynth
#1
Hybrid Abort if i use QTGMC on VapourSynth
Reply
#2
will look into it
Reply
#3
-> replacing the DFTTest version under Hybrid\64bit\vsfilters\DenoiseFilter\DFTTest with the one from
https://github.com/HomeOfVapourSynthEvol...Test-r5.7z
should fix the issue. (alternatively you could extract https://www.videohelp.com/download/Vapou...e-R47.2.7z into the 'Hybrid/Vapoursynth'-folder and not use the Vapoursynth preview)
Problem is newest DFTTest version seems to need Vapoursynth R47+, but those are incompatible with vsViewer and vsedit. (will try to look into that over the next weekend)

Cu Selur
Reply
#4
Thumbs Up 
Thanks, this work!
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)